[OpenSCAD] OpenSCAD on Debian

MichaelAtOz oz.at.michael at gmail.com
Mon Jul 15 21:13:46 EDT 2019


tp3 wrote
> On 16.07.19 02:24, MichaelAtOz wrote:
>>  Depends: libboost-regex1.62.0  but it is not installable                
>> "
> 
> That seems old, 

Nabble keeps stuffing up the format. The " ditto means they are the same as
above.

Am I right that 'Depends: libboost-regex1.62.0' means it wants that version?
Because all those libboost-* are installed with version 1.62.0+dfsg-4.

And 'Depends: libc6 (>=2.17) but it is not installable' is installed v
2.24-11-deb94.

> maybe you picked a version that is not matching the Debian release? 

Debian Stretch was installed from a dvd.iso downloaded a few months ago.


mebd at mebd:~$ cat /etc/os-release

PRETTY_NAME="Debian GNU/Linux 9 (stretch)"
NAME="Debian GNU/Linux"
VERSION_ID="9"
VERSION="9 (stretch)"
ID=debian
HOME_URL="https://www.debian.org/"
SUPPORT_URL="https://www.debian.org/support"
BUG_REPORT_URL="https://bugs.debian.org/"

mebd at mebd:~$ apt-cache policy openscad-nightly
openscad-nightly:
  Installed: (none)
  Candidate: 20190715T105013.git6cc7e911f+3106.1
  Version table:
     20190715T105013.git6cc7e911f+3106.1 500
        500
https://download.opensuse.org/repositories/home:/t-paul/Debian_9.0 ./
Packages

mebd at mebd:~$ cat /etc/apt/sources.list.d/openscad.list 

deb https://download.opensuse.org/repositories/home:/t-paul/Debian_9.0/ ./





-----
Admin - email* me if you need anything, or if I've done something stupid...

* click on my MichaelAtOz label, there is a link to email me.

Unless specifically shown otherwise above, my contribution is in the Public Domain; to the extent possible under law, I have waived all copyright and related or neighbouring rights to this work. Obviously inclusion of works of previous authors is not included in the above.

The TPP is no simple “trade agreement.”   Fight it! http://www.ourfairdeal.org/   time is running out!
--
Sent from: http://forum.openscad.org/



More information about the Discuss mailing list